libzypp 17.37.10

ProblemSolutionIgnore.cc File Reference
`#include <zypp/base/String.h>`
`#include <zypp/base/Gettext.h>`
`#include <zypp/solver/detail/ProblemSolutionIgnore.h>`
`#include <zypp/solver/detail/SolutionAction.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::solver
namespace | zypp::solver::detail

## Macros
#define | ZYPP_USE_RESOLVER_INTERNALS

## Macro Definition Documentation

## ◆ ZYPP_USE_RESOLVER_INTERNALS

#define ZYPP_USE_RESOLVER_INTERNALS

Definition at line 24 of file ProblemSolutionIgnore.cc.